Forums Neueste Beiträge
 

Neues Modul installieren unter Vista

12/12/2008 - 16:54 von Emil Horowitz | Report spam
Hallo zusammen,

meine Perl-Entwicklungsumgebung unter Windows Vista làuft einwandfrei, aber
beim Installieren von Modulen habe ich auch hier Probleme (wie vorher unter
XP). Ich muss OpenSSL installieren und habe bisher das gemacht:

- openssl-0.9.8i.tar.tar heruntergleaden.
- Cygwin installiert

Cygwin làuft zwar, bricht aber schon beim ersten Schritt ab:
$ tar zxvf openssl-0.9.8i.tar.tar

Das tar-Archiv wird einfach nicht gefunden. Ich habe es in verschiedene
Verzeichnisse kopiert, aber immer ohne Erfolg. Leider weiß ich nicht, wo
Cygwin das Archiv erwartet. Kann jemand weiterhelfen?

Danke,
Emil
 

Lesen sie die antworten

#1 Wolf Behrenhoff
12/12/2008 - 17:33 | Warnen spam
Emil Horowitz wrote:
Hallo zusammen,

meine Perl-Entwicklungsumgebung unter Windows Vista làuft einwandfrei,
aber beim Installieren von Modulen habe ich auch hier Probleme (wie
vorher unter XP). Ich muss OpenSSL installieren und habe bisher das
gemacht:

- openssl-0.9.8i.tar.tar heruntergleaden.



Die Datei heißt openssl-0.9.8i.tar.gz, nicht *.tar.tar!

- Wolf

Ähnliche fragen